Bug 105574 - port devel/autoconf-archive: upgrade to 2006-11-10 release
Summary: port devel/autoconf-archive: upgrade to 2006-11-10 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-15 14:50 UTC by Martin Kammerhofer
Modified: 2006-11-16 06:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.46 KB, patch)
2006-11-15 14:50 UTC, Martin Kammerhofer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2006-11-15 14:50:06 UTC
Catch up to latest release.
Comment 1 Edwin Groothuis freebsd_committer 2006-11-15 14:50:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 mkamm 2006-11-15 15:04:39 UTC
Approved!
-- 
--


Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer
Comment 3 Rong-En Fan freebsd_committer 2006-11-15 19:29:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 4 dfilter service freebsd_committer 2006-11-16 06:13:47 UTC
rafan       2006-11-16 06:13:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo pkg-plist 
  Log:
  - Update to 2006-11-10 release
  
  PR:             ports/105574
  Submitted by:   Martin Kammerhofer (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -1      ports/devel/autoconf-archive/Makefile
  1.3       +3 -3      ports/devel/autoconf-archive/distinfo
  1.3       +2 -0      ports/devel/autoconf-archive/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rong-En Fan freebsd_committer 2006-11-16 06:13:49 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!